*{
    margin: 0;
    border: 0;

    font-family: 'Heebo', sans-serif;
    font-size: 100%;
    font-weight: normal;
    color: white;
}

/*Variabili standard*/
:root{
    --main-color: #00cc14;
    --sec-color: #0058a8;
    --text-color: white;
}

h1{
    font-size: 64px;
    font-weight: bold;
}
h2{
    font-size: 48px;
}

strong{
    font-weight: bold;
}

body{
    height: 100vh;
}

.container-general{
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-content: center;
}

.container100{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.container80{
    width: 80%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    /*border: black 3px solid;*/
}

.header-container{
    background: linear-gradient(180deg, var(--sec-color) 0%, var(--main-color) 100%);
}

.header{
    width: 100%;
    display: flex;
    padding: 16px 32px 16px;
}

.header ul{
    padding: 0;
    list-style: none;
    display: flex;
}

.header .logotype{
    font-size: 36px;
    font-weight: bold;
    text-transform: uppercase;
}

.header .hmenu{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.header .hmenu ul{
    padding-left: 64px;
}

.header .hbutton{
    text-transform: uppercase;
    margin-right: 16px;
}

.header a{
    font-size: 24px;
    font-weight: bold;
    text-decoration-line: none;
}

.hero-container{
    /*border: black 3px solid;*/
    background: linear-gradient(180deg, var(--main-color) 40%, var(--sec-color) 100%);
}


.hero{
    /*text-shadow: black -4px 4px;*/
    display: flex;
    flex-direction: column;
    padding: 16px 32px;
}

.video-container{
    padding-top: 48px;
}

.rotateAnim{
    margin-top: 2%;
    width: 100%;
    align-self: center;
}

.footer-container{
    background-color: var(--sec-color);
}

.footer{
    padding: 128px 32px 8px;
    width: 100%;
}

.footer p{
    text-align: center;
}

@media screen and (max-width: 568px){
    h1{
        font-size: 32px;
        font-weight: bold;
    }
    h2{
        font-size: 24px;
    }

    body{
        min-height: 100vh;
    }

    .header{
        padding: 8px 16px 16px;
    }
    .header .logotype{
        font-size: 18px;
        font-weight: bold;
        text-transform: uppercase;
    }
    .header a{
        font-size: 12px;
    }
    .header .hmenu ul{
        padding-left: 32px;
    }
    .hero-container{
    }
    .hero{
        font-size: 32px;
        padding: 8px 16px;
    }
    .video-container{
        height: 100%;
        width: 100%;
        display: flex;
        flex-direction: row;
        justify-content: center;
    }
    .rotateAnim{
        width: 175%;
        margin-top: 160px;
        transform: rotate(90deg);
    }

    .footer{
        justify-self: center;
        padding: 360px 32px 8px;
        width: 100%;
    }
}